Package: irssi-plugin-robustirc